Sparkol Help

Topic not covered?

Start a new topic

Downloading Older Version of Videoscribe

Hello, I was wondering if there is a possibility of downloading an older version of Videoscribe. Since I've downloaded the version 2.3.4, Videoscribe keeps on crashing unexpectedly, and I've downloaded the most recent edition 2.3.5, and this problem still happens. I never had this problem with before the 2.3.4 version.    

 Hi,

Click the ACCOUNT link at the top of this page to view available versions.


Older versions may not open scribes made in newer versions


There's a possibility that the crashing is because of a problem in your current scribe instead of a problem with the newer program. have you tried restarting videoscribe and making a new test scribe using only library images to see if it still crashes?


TIPS to avoid crashes, freezes, failure to render or erratic behavior (2015)



-Mike (videoscribe user)

Yes I have and it still crashes

Holly, if you are having issues like this then with a bit more information we would be happy to investigate for you.


What version of VideoScribe are you upgrading from? 

Can you upload a couple of scribes you are having issues with so we can try them on v2.3.4 and v2.3.5 here?

Do you know why VideoScribe is crashing for you? Can you use Task Manager (Windows) or Activity Monitor (OSX) to monitor the RAM and CPU usage when the system crashes and send us a screenshot of this.


You may want to raise this as a private support ticket if you would rather keep some of that information off of the public forums.


Login to post a comment